@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Inter"),
       url("../fonts/Almarai%20Inter/Inter/static/Inter_24pt-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local("Inter SemiBold"), local("Inter-SemiBold"),
       url("../fonts/Almarai%20Inter/Inter/static/Inter_24pt-SemiBold.ttf") format("truetype");
}
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local("Inter Bold"), local("Inter-Bold"),
       url("../fonts/Almarai%20Inter/Inter/static/Inter_24pt-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Almarai";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Almarai"),
       url("../fonts/Almarai%20Inter/Almarai/Almarai-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Almarai";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local("Almarai Bold"),
       url("../fonts/Almarai%20Inter/Almarai/Almarai-Bold.ttf") format("truetype");
}
